PHP Manual
Prev |  | Next

# sesam_free_result

(PHP 3 CVS only)

sesam_free_result -- Releases resources for the query

## Description

bool sesam_free_result ( string result_id )

Releases resources for the query.

## Parameters

`result_id`

  A valid result id returned by sesam_query().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
sesam_field_name | Up | sesam_num_fields